Subject: Ticket Assigned - Missing item - store
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 21 Sep 2022 10:44:37 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Missing item - store abdulaziz ali                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  abdulaziz ali Bot:  Hi abdulaziz ali, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6168780584 Bot:    Great news! ? Your order is ready for pick-up   Please check your email or SMS for more details. Don't forget to collect your order within 14 days to avoid cancellation.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0569570057            02:36 PM, 21st Sep                   Hilah                   Hi Abdulaziz. Thank you for contacting us. My name is Hilah. How may I help you today?           02:36 PM, 21st Sep                     abdulaziz ali                    Hello I just collect my order from branch and there is an item missing           02:37 PM, 21st Sep                   Hilah                   Please accept our apologies for the inconvenience caused and for the delay.           02:38 PM, 21st Sep                   Hilah                   could you please share the name of the missing item           02:38 PM, 21st Sep                     abdulaziz ali                    Montblanc Men's Explorer Eau De Parfum Spray - 100 ml           02:38 PM, 21st Sep                   Hilah                   Thank you . Please allow me a moment to check this for you.           02:40 PM, 21st Sep                     abdulaziz ali                    Ok           02:40 PM, 21st Sep                   Hilah                   Thank you for allowing me the time to check. I appreciate your patience.           02:42 PM, 21st Sep                   Hilah                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           02:42 PM, 21st Sep                   Hilah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:44 PM, 21st Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4901245